msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-01-09 07:16+0100\n"
"PO-Revision-Date: 2004-12-17 19:15+0000\n"
"Last-Translator: Pedro Morais <morais@kde.org>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_remote.cpp:40
msgid "Protocol name"
msgstr "Nome do protocolo"

#: kio_remote.cpp:41 kio_remote.cpp:42
msgid "Socket name"
msgstr "Nome do 'socket'"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "Adicionar uma Pasta de Rede"
